QCAT - User Story #918

Review/Approval workflow: Advanced solution
19 May 2016 11:17 - Lukas Vonlanthen

Status: Closed Start date: 19 May 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

¢ Implement rules to automatically assign a user as a reviewer/publisher based on * Project * Country
¢ In any case, WOCAT secretariat can assign reviewer/publishers.

History

#1 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#2 - 22 Feb 2022 15:57 - Kurt Gerber
- Status changed from Accepted to Closed
